/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Fantastical features for free."; ObjectID = "8Id-nn-HH7"; */
"8Id-nn-HH7.title" = "Necesitas una suscripción a Flexibits Premium para acceder a todas las funciones. Sin una suscripción puedes usar las características básicas de Fantastical de forma gratuita.";

/* Class = "NSTextFieldCell"; title = "Try For Free"; ObjectID = "OGL-UT-Ap6"; */
"OGL-UT-Ap6.title" = "Pruebe gratis";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "qGk-L9-Z7P"; */
"qGk-L9-Z7P.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Flexibits Premium is free to try."; ObjectID = "qjq-Ha-nd0"; */
"qjq-Ha-nd0.title" = "Prueba gratis Flexibits Premium.";

/* Class = "NSWindow"; title = "Flexibits Premium"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Flexibits Premium";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "zTm-Jm-Bwx"; */
"zTm-Jm-Bwx.title" = "Más información";

